.page-template-page-coporate-nssta .container {
    max-width: 1440px;
    position: static;
}
.page-template-page-coporate-nssta .site-header {
    position: fixed;
}
.corp-nssta-bnr-sec {
    padding: 220px 0 70px;
}
.corp-nssta-bnr-lft {
    width: 50%;
}
.corp-nssta-bnr-lft .corporate-section-heading {
    margin: 0 0 15px;
}
.corp-nssta-bnr-lft p:last-child {
    margin: 0;
}
.corp-nssta-bnr-blk {
    position: static;
}
.corp-nssta-bnr-rit {
    width: 45.4%;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
.corp-nssta-bnr-rit img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: center top;
}
@media screen and (max-width: 1550px) {
    .page-template-page-coporate-nssta .container {
        max-width: 1350px;
    }
    .corp-nssta-bnr-sec {
        padding: 200px 0 70px;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-page-coporate-nssta .container {
        max-width: 1250px;
    }
    .corp-nssta-bnr-sec {
        padding: 190px 0 70px;
    }
}
@media screen and (max-width: 1366px) {
    .page-template-page-coporate-nssta .container {
        max-width: 1150px;
    }
    .corp-nssta-bnr-sec {
        padding: 180px 0 60px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-coporate-nssta .container {
        max-width: 960px;
    }
    .corp-nssta-bnr-sec {
        padding: 170px 0 50px;
    }
    .corp-nssta-bnr-lft .corporate-section-heading {
        margin: 0 0 12px;
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-coporate-nssta .container {
        max-width: 720px;
    }
    .corp-nssta-bnr-sec {
        padding: 110px 0 50px;
    }
    .corp-nssta-bnr-lft {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .corp-nssta-bnr-lft .corporate-section-heading br {
        display: none;
    }
    .corp-nssta-bnr-rit {
        width: 100%;
        position: static;
        max-width: 370px;
        margin: auto;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-nssta-bnr-rit img {
        border-radius: 13px;
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-coporate-nssta .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .corp-nssta-bnr-sec {
        padding: 110px 0 40px;
    }
}
@media screen and (max-width: 480px) {
    .corp-nssta-bnr-sec {
        padding: 100px 0 30px;
    }
}
.corp-nssta-strct-sec .corporate-section-heading {
    color: #fff;
    text-align: center;
    margin: 0 0 30px;
}
.corp-nssta-strct-blk {
    display: flex;
    gap: 60px;
}
.corp-nssta-strct-lft {
    width: 46%;
}
.corp-nssta-strct-lft img {
    width: 100%;
    display: block;
    clip-path: polygon(calc(100% - 80px) 0, 100% 70px, 100% 100%, 0 100%, 0 0);
}
.corp-nssta-strct-rit {
    width: 43%;
}
.corp-nssta-strct-rit p {
    color: #fff;
    margin: 0 0 35px;
}
.corp-nssta-strct-rit p:last-child {
    margin: 0;
}
@media screen and (max-width: 1366px) {
    .corp-nssta-strct-rit p {
        margin: 0 0 30px;
    }
    .corp-nssta-strct-blk {
        gap: 50px;
    }
    .corp-nssta-strct-rit {
        width: 45%;
    }
}
@media screen and (max-width: 1280px) {
    .corp-nssta-strct-sec .corporate-section-heading {
        margin: 0 0 25px;
    }
    .corp-nssta-strct-blk {
        gap: 40px;
    }
    .corp-nssta-strct-rit p {
        margin: 0 0 20px;
    }
    .corp-nssta-strct-lft img {
        clip-path: polygon(calc(100% - 60px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    }
    .corp-nssta-strct-rit {
        width: 48%;
    }
}
@media screen and (max-width: 1024px) {
    .corp-nssta-strct-sec .corporate-section-heading {
        margin: 0 0 20px;
    }
    .corp-nssta-strct-blk {
        gap: 20px;
        flex-direction: column;
        align-items: center;
    }
    .corp-nssta-strct-lft {
        width: 100%;
        max-width: 350px;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-nssta-strct-lft img {
        clip-path: none;
        border-radius: 13px;
    }
    .corp-nssta-strct-rit {
        width: 100%;
        text-align: center;
    }
}
.corp-nssta-leadershp-sec .corporate-section-heading {
    text-align: center;
    margin: 0 0 25px;
}
.corp-nssta-leadershp-blk {
    display: flex;
    justify-content: center;
    gap: 40px;
}
.corp-nssta-leadershp-itm {
    width: 25%;
    text-align: center;
    padding: 50px 23px 40px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 51.51%, rgba(153, 153, 153, 0.21) 105.45%);
    box-shadow: 0 1px 9px 0 #00000024;
    border: 1px solid #fff;
}
.corp-nssta-leadershp-itm p {
    margin: 0;
}
.corp-nssta-ledrshp-itm-title {
    font-size: 25px;
    line-height: 1.2;
    letter-spacing: 0;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 700;
    color: #E58425;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding-top: 95px;
    position: relative;
}
.corp-nssta-ledrshp-itm-title:before {
    position: absolute;
    content: "";
    background-image: url("../images/corp-nssta-consumer-icon.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 80px;
    height: 73px;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.corp-nssta-leadershp-itm.education .corp-nssta-ledrshp-itm-title:before {
    background-image: url("../images/corp-nssta-education-icon.webp");
}
.corp-nssta-leadershp-itm.ethical .corp-nssta-ledrshp-itm-title:before {
    background-image: url("../images/corp-nssta-ethical-icon.webp");
}
.corp-nssta-leadershp-itm.industry .corp-nssta-ledrshp-itm-title:before {
    background-image: url("../images/corp-nssta-collaboration-icon.webp");
}
.corp-nssta-leadershp-itm:hover {
    background: linear-gradient(90deg, #E68524 15.07%, #FCC55D 184.39%);
}
.corp-nssta-leadershp-itm:hover :is(.corp-nssta-ledrshp-itm-title, p) {
    color: #fff;
}
.corp-nssta-leadershp-itm:hover .corp-nssta-ledrshp-itm-title:before {
    filter: brightness(7);
}
@media screen and (max-width: 1550px) {
    .corp-nssta-leadershp-blk {
        gap: 35px;
    }
    .corp-nssta-ledrshp-itm-title {
        font-size: 23px;
    }
    .corp-nssta-leadershp-itm {
        padding: 45px 23px 40px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-nssta-leadershp-blk {
        gap: 30px;
    }
    .corp-nssta-leadershp-itm {
        padding: 35px 20px;
    }
    .corp-nssta-ledrshp-itm-title {
        font-size: 22px;
        margin-bottom: 10px;
        padding-top: 90px;
    }
    .corp-nssta-ledrshp-itm-title:before {
        width: 70px;
        height: 67px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-nssta-leadershp-sec .corporate-section-heading {
        margin: 0 0 20px;
    }
    .corp-nssta-leadershp-blk {
        gap: 22px;
    }
    .corp-nssta-leadershp-itm {
        padding: 30px 15px;
    }
    .corp-nssta-ledrshp-itm-title {
        font-size: 21px;
        padding-top: 85px;
    }
    .corp-nssta-ledrshp-itm-title:before {
        width: 65px;
        height: 60px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-nssta-leadershp-blk {
        gap: 17px;
    }
    .corp-nssta-leadershp-itm {
        padding: 25px 10px;
    }
    .corp-nssta-ledrshp-itm-title {
        font-size: 18px;
        padding-top: 75px;
        margin-bottom: 6px;
    }
    .corp-nssta-ledrshp-itm-title:before {
        width: 62px;
        height: 53px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-nssta-leadershp-blk {
        gap: 20px;
        flex-wrap: wrap;
    }
    .corp-nssta-leadershp-itm {
        width: 100%;
        max-width: 350px;
    }
    .corp-nssta-ledrshp-itm-title {
        font-size: 20px;
        letter-spacing: 0.8px;
    }
}
.corp-nssta-support-blk {
    display: flex;
    justify-content: space-between;
}
.corp-nssta-support-lft {
    width: 52%;
}
.corp-nssta-support-img {
    padding-right: 30px;
}
.corp-nssta-support-img img {
    width: 100%;
    display: block;
    clip-path: polygon(calc(100% - 90px) 0, 100% 80px, 100% 100%, 0 100%, 0 0);
}
.corp-nssta-support-rit {
    counter-reset: my-counter;
    width: 46%;
}
.corp-nssta-suprt-itm {
    padding: 40px 20px 25px 50px;
    background-color: #fff;
    box-shadow: 0 1px 9px 0 #00000024;
    backdrop-filter: blur(5px);
    border-radius: 20px 0;
    margin-bottom: 20px;
}
.corp-nssta-suprt-itm-title {
    font-size: 30px;
    line-height: 1.15;
    letter-spacing: 0.78px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 35px;
    color: #E68524;
    position: relative;
    padding-left: 90px;
}
.corp-nssta-suprt-itm-title:before {
    position: absolute;
    content: "" counter(my-counter);
    counter-increment: my-counter;
    font-size: 36px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    color: #fff;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 68px;
    height: 68px;
    background: linear-gradient(90deg, #E68524 0%, #FCC55D 100%);
    border-radius: 50%;
    outline: 3px solid #fff;
    outline-offset: -5px;
    text-align: center;
    line-height: 77px;
}
.corp-nssta-suprt-itm p:last-child,
.corp-nssta-suprt-itm:last-child {
    margin: 0;
}
@media screen and (max-width: 1550px) {
    .corp-nssta-suprt-itm-title {
        font-size: 28px;
    }
    .corp-nssta-suprt-itm-title:before {
        font-size: 32px;
        width: 65px;
        height: 65px;
        line-height: 72px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-nssta-support-sec {
        padding-top: 50px;
    }
    .corp-nssta-suprt-itm {
        padding: 35px 20px 25px 40px;
    }
    .corp-nssta-suprt-itm-title {
        font-size: 26px;
        padding-left: 80px;
        margin-bottom: 25px;
    }
    .corp-nssta-suprt-itm-title:before {
        font-size: 28px;
        width: 60px;
        height: 60px;
        line-height: 68px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-nssta-support-sec {
        padding-top: 40px;
    }
    .corp-nssta-support-lft .corporate-section-heading {
        font-size: 47px;
    }
    .corp-nssta-suprt-itm {
        padding: 30px 20px 20px 30px;
    }
    .corp-nssta-suprt-itm-title:before {
        font-size: 25px;
        width: 53px;
        height: 53px;
        line-height: 60px;
    }
    .corp-nssta-suprt-itm-title {
        font-size: 23px;
        padding-left: 70px;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-nssta-support-sec {
        padding-top: 30px;
    }
    .corp-nssta-support-lft .corporate-section-heading {
        font-size: 38px;
    }
    .corp-nssta-support-img img {
        clip-path: polygon(calc(100% - 80px) 0, 100% 70px, 100% 100%, 0 100%, 0 0);
    }
    .corp-nssta-suprt-itm {
        padding: 30px 20px 20px;
        margin-bottom: 15px;
    }
    .corp-nssta-suprt-itm-title {
        font-size: 21px;
        padding-left: 60px;
        margin-bottom: 17px;
    }
    .corp-nssta-suprt-itm-title:before {
        font-size: 21px;
        width: 45px;
        height: 45px;
        line-height: 51px;
        outline-offset: -4px;
        outline: 2px solid #fff;
    }
    .corp-nssta-support-img {
        padding-right: 15px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-nssta-support-sec {
        padding-top: 10px;
    }
    .corp-nssta-support-blk {
        flex-direction: column;
        align-items: center;
        gap: 25px;
    }
    .corp-nssta-support-lft {
        width: 100%;
        text-align: center;
    }
    .corp-nssta-support-img {
        padding-right: 0;
        width: 100%;
        max-width: 350px;
        margin: auto;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-nssta-support-img img {
        clip-path: none;
        border-radius: 13px;
    }
    .corp-nssta-support-rit {
        width: 100%;
        max-width: 600px;
    }
    .corp-nssta-suprt-itm {
        margin-bottom: 20px;
    }
    .corp-nssta-suprt-itm-title {
        padding-left: 55px;
    }
    .corp-nssta-suprt-itm-title:before {
        width: 40px;
        height: 40px;
        line-height: 46px;
    }
}
@media screen and (max-width: 480px) {
    .corp-nssta-suprt-itm {
        padding: 25px 15px 20px;
        text-align: center;
    }
    .corp-nssta-suprt-itm-title {
        padding: 57px 0 0;
        margin: 0 0 10px;
    }
    .corp-nssta-suprt-itm-title:before {
        right: 0;
        bottom: auto;
    }
}
.corp-nssta-exp-sec .corporate-section-heading {
    text-align: center;
    margin: 0 0 40px;
    color: #fff;
}
.corp-nssta-exp-blk {
    display: flex;
    justify-content: center;
    gap: 60px;
    margin: 0 0 40px;
}
.corp-nssta-exp-lft {
    padding-right: 40px;
    border-right: 1px solid #fff;
    width: 50%;
}
.corp-nssta-exp-rit {
    width: 50%;
}
.corp-nssta-exp-btm {
    text-align: center;
}
.corp-nssta-exp-sec p {
    color: #fff;
}
.corp-nssta-exp-blk p:last-child,
.corp-nssta-exp-btm p:last-child {
    margin: 0;
}
@media screen and (max-width: 1366px) {
    .corp-nssta-exp-blk {
        gap: 50px;
    }
    .corp-nssta-exp-lft {
        padding-right: 35px;
    }
    .corp-nssta-exp-sec .corporate-section-heading {
        margin: 0 0 30px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-nssta-exp-lft {
        padding-right: 25px;
    }
    .corp-nssta-exp-blk {
        gap: 30px;
        margin: 0 0 30px;
    }
    .corp-nssta-exp-sec .corporate-section-heading {
        margin: 0 0 25px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-nssta-exp-sec .corporate-section-heading {
        margin: 0 0 15px;
    }
    .corp-nssta-exp-sec .corporate-section-heading br {
        display: none;
    }
    .corp-nssta-exp-blk {
        gap: 20px;
        margin: 0 0 20px;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .corp-nssta-exp-lft {
        padding-right: 0;
        border: none;
        width: 100%;
    }
    .corp-nssta-exp-rit {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
    .corp-nssta-exp-sec .corporate-section-heading {
        margin: 0 0 12px;
    }
}